# $EPIC: hold_mode,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window hold_mode <on|off|toggle>

Description:
   This turns hold mode on or off for a window.  When hold_mode is OFF,
   new output to a window causes the window's contents to scroll upwards to
   make room for the new output.  When hold_mode is ON, new output to a
   window may be "held" and not displayed until you later use the SENDLINE
   keybinding (the <enter> key), or the SCROLL_FORWARD keybinding.

   The window hold_slider topic talks more about unholding output.

See Also:
   flush(2); set(4) hold_mode 

History:
   This operation was already in existance in ircII2.1.5g.
